Package: fluidsynth-dssi
Version: 1.0.0-1
Severity: serious

Justification: holds up testing migration:

>> grep-excuses fluidsynth-dssi
fluidsynth-dssi (0.9.1-3 to 1.0.0-1)
    Maintainer: Debian Multimedia Maintainers 
    14 days old (needed 10 days)
    fluidsynth-dssi/kfreebsd-amd64 unsatisfiable Depends: dssi-host-jack
    fluidsynth-dssi/kfreebsd-i386 unsatisfiable Depends: dssi-host-jack
    Valid candidate

Proposed fix: either restrict to linux architectures, or build depend on
dssi-host-jack. This way we can build it as soon as dssi-host-jack becomes 
available again.

-- System Information:
Debian Release: squeeze/sid
  APT prefers lucid-updates
  APT policy: (500, 'lucid-updates'), (500, 'lucid-security'), (500, 
'lucid-proposed'), (500, 'lucid')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-24-generic (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to